@media (max-width: 1200px) {
    .container {
        padding: 0 20px;
    }

    .navbar-nav .nav-link {
        padding: 18px 11px !important;
    }

    .siteBrandingRight {
        max-width: 250px;
    }

    .siteBrandingLeft {
        max-width: calc(100% - 250px);
    }

    .siteBrandingLeft .row.align-items-center {
        flex-wrap: nowrap;
    }

    .logo-block.ab-logo {
        padding-left: 0;
    }

    .HarGharJal {
        padding-right: 5px;
    }

    .profile-block img {
        width: 40px;
        height: 40px;
        margin-right: 5px;
    }

    .profile-block .profile-block-content strong {
        font-size: 12px;
    }

    .stats-section .stats-group {
        padding: 15px;
    }

    .stats-section .stats-box {
        gap: 10px;
        padding: 35px 10px;
    }
}

@media (max-width: 991px) {
    .container {
        padding: 0 20px;
    }

    .logo-block.ab-logo {
        width: 315px !important;
    }

    .logo-block.ab-logo img {
        max-width: 100%;
        margin-left: 0 !important;
    }

    .siteBrandingLeft {
        max-width: calc(100% - 255px);
    }

    .siteBrandingRight {
        max-width: 255px;
        display: flex;
        align-items: center;
        justify-content: end;
    }

    .siteBrandingRight .profile-block {
        flex-wrap: wrap;
        justify-content: center;
    }

    .siteBrandingRight .profile-block img {
        display: inline-block;
    }

    .siteBrandingRight .profile-block-content {
        flex: 0 0 100%;
    }

    .HarGharJal {
        padding-right: 15px;
    }

    .info-card {
        margin-bottom: 5px;
    }

    .stats-section .stats-box {
        flex: 1 1 125px;
        flex-wrap: wrap;
        justify-content: center;
    }

    .stats-section .stats-box p {
        text-align: center;
    }

    .programmes-section__img {
        min-height: 220px;
    }

    .social-icons {
        gap: 5px;
    }

    .main-header.scrolled .site-branding {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        z-index: 999;
        box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.5);
    }

    .topbarmain,
    .site-branding {
        position: relative;
        z-index: 999;
    }
    header{box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.5);position: relative;}

    .main-header .navbar-custom .navbar-collapse {
        position: fixed;
        right: -400px;
        top: 0;
        bottom: 0;
        z-index: 99;
        width: 400px;
        padding: 156px 30px 30px 30px;
        background: linear-gradient(to right, #28a745, #007bff);
        transition: all 0.5s ease;
        overflow: auto;
    }

    .navbar-toggler .nav-arrow {}

    .navbar-toggler .nav-arrow {
        font-size: 20px;
        position: relative;
    }

    .navbar-expand-lg.navbar-custom .navbar-nav {}

    .main-header .navbar-custom .navbar-collapse.show {
        right: 0;
    }

    .navbar-toggler {
        cursor: pointer;
        background-color: transparent !important;
        right: 25px;
        color: #004daa;
        font-size: 28px;
        /* display: inline-block; */
        height: 40px;
        position: relative;
        /* align-items: center; */
        padding: 0;
        width: 40px;
        margin: 0;
        right: 0;
    }

    /* .navbar-toggler.collapsed::before{        content: "";
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.5);
        visibility: hidden;
        opacity: 0;
        z-index: 9;} */
    .navbar-toggler::before {
        content: "";
        /* position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.5);
        visibility: hidden;
        opacity: 0;
        z-index: 9; */
    }

    .navbar-toggler .nav-arrow {
        position: absolute;
        z-index: 999;
        display: inline-block;
        height: 4px;
        background: linear-gradient(to right, #28a745, #007bff);
        left: 0;
        right: 0;
        transition: all 0.5s ease;
    }

    .navbar-toggler .nav-arrow::before,
    .navbar-toggler .nav-arrow::after {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        height: 4px;
        background: linear-gradient(to right, #28a745, #007bff);
        transition: all 0.5s ease;
    }

    .navbar-toggler .nav-arrow::before {
        top: -11px;
    }

    .navbar-toggler .nav-arrow::after {
        bottom: -11px;
    }

    .navbar-toggler[aria-expanded="true"]::before {
        visibility: visible;
        opacity: 1;
    }

    .navbar-toggler[aria-expanded="true"] .nav-arrow {
        background: #fff;
    }

    .navbar-toggler[aria-expanded="true"] .nav-arrow::before,
    .navbar-toggler[aria-expanded="true"] .nav-arrow::after {}

    .navbar-toggler[aria-expanded="true"] .nav-arrow {
        background: transparent;
    }

    .navbar-toggler[aria-expanded="true"] .nav-arrow::before {
        top: 0;
        transform: rotate(45deg);
    }

    .navbar-toggler[aria-expanded="true"] .nav-arrow::after {
        bottom: 0;
        transform: rotate(-45deg);
    }

    .navbar-custom .navbar-nav .nav-link {
        color: #fff;
        font-weight: 500;
        padding: 16px 5px !important;
        font-family: 'Roboto';
        font-size: 18px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    }
    .navbar-custom .nav-item:hover a.nav-link{background: unset;color: #fff;}
    .navbar-custom .navbar-nav .nav-link.show{background: #fff !important;color: #333 !important;}

    .navbar-custom .nav-item.dropdown .btn-login {
        width: 100%;
        text-align: left;
        display: flex;
        align-items: center;
        gap: 8px;
        font-size: 16px;
        margin-top: 20px;
        position: relative;
    }

    .navbar-custom .nav-item.dropdown .btn-login::after {
        border-top: .5em solid;
        border-right: .5em solid transparent;
        border-bottom: 0;
        border-left: 0.5em solid transparent;
        position: absolute;
        right: 11px;
    }

    .org-img img {
        max-width: 100%;
    }

    .navbar-custom .dropdown-menu {
        max-height: 0px;
        padding: 0 !important;
        opacity: 0 !important;
        visibility: hidden !important;
        transform: unset;
        width: 100% !important;
        border-radius: 0 0 10px 10px !important;
        margin-top: 0;
    }

    .dropdown-toggle::after {
        position: absolute;
        right: 5px;
        top: 50%;
        margin-top: -2px;
        border-top: .4em solid;
        border-right: .4em solid transparent;
        border-bottom: 0;
        border-left: .4em solid transparent;
    }

    .navbar-custom .nav-item.dropdown .dropdown-menu.show {
        max-height: 300px;
        background: #fff;
        opacity: 1 !important;
        visibility: visible !important;
        transform: unset;
        overflow-y: auto;
        margin-top: -3px;
    }

.navbar-custom li:hover>a.dropdown-item,.navbar-custom li>a.dropdown-item.show,.navbar-custom .nav-item.dropdown .dropdown-menu .dropdown-menu.show {
    background-color: #e6f3ff;
    box-shadow: none;
    color: #000;
}
.navbar-custom .nav-item.dropdown .dropdown-menu .dropdown-item{padding:8px 25px 8px 15px;}
.navbar-custom .nav-item.dropdown .dropdown-menu .dropdown-menu li:first-child{padding-top: 5px;}
.navbar-custom .nav-item.dropdown .dropdown-menu .dropdown-menu li:last-child{padding-bottom: 15px;}
.navbar-custom ul.MegaDropDownUL1 li .dropdown-item::before{display: none;}
.navbar-custom .nav-item.dropdown .dropdown-menu ul.MegaDropDownUL1 .dropdown .dropdown-menu li .dropdown-item::before{
    content: "";
        display: block;
        position: absolute;
        left: 13px;
        top: 15px;
        width: 7px;
        height: 7px;
}
.navbar-custom .nav-item.dropdown .dropdown-menu ul.MegaDropDownUL1 .dropdown .dropdown-menu li .dropdown-item{padding-left: 30px;}
}

@media (max-width: 768px) {
    .top-bar a {
        padding: 0 3px;
    }

    .contrast-toggle {
        margin-right: -7px;
    }

    .siteBrandingLeft .profile-block,
    .siteBrandingRight .profile-block {
        display: none;
    }

    .siteBrandingRight .profile-block {
        margin-bottom: 0;
    }

    .siteBrandingRight .profile-block-content {
        flex: unset;
    }

    .siteBrandingRight {
        max-width: 136px;
    }

    .siteBrandingLeft {
        max-width: calc(100% - 136px);
    }

    .logo-block.ab-logo {
        width: auto !important;
        max-width: 100%;
    }

    .cards-section {
        margin-top: 0;
    }

    .hero-img {
        height: auto;
    }

    .stats-section .stats-box {
        flex: 1 1 25%;
    }

    .top-footer .col-md-3.col-sm-3.col-xs-12 {}

    .social-icons {
        gap: 7px;
        flex-wrap: wrap;
    }

    .footer-bottom .container {
        flex-wrap: wrap;
    }
}

@media (max-width: 576px) {
    .LoginPage .login-box {
        max-width: 350px !important;
    }

    .top-bar .d-flex {
        flex-direction: row;
    }

    .navbar-toggler {
        width: 33px;
    }

    .lang-icon {
        margin: 0 1px;
    }

    .font-btn {
        margin-left: 1px;
    }

    .top-bar .d-flex {
        gap: 2px;
    }

    .hero .hero_carosel .hero-img {
        height: 240px;
    }

    .hero .hero_carosel .hero-img img {
        height: 100%;
    }

    .stats-section .stats-box {
        flex: 1 1 45%;
    }

    .about-parent .about-section {
        padding: 0;
    }

    .about-parent .about-image {
        margin-left: 25px;
    }

    .about-parent {
        padding: 50px 0;
    }

    .programmes-section__container {
        gap: 20px;
        padding: 20px;
    }

    .programmes-section__arrow {
        line-height: 20px;
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translate(0, -50%);
    }

    .news-event-section {
        padding: 20px 0 30px;
    }

    .news-event-section .owl-stage-outer {
        padding: 0 0;
    }

    .news-event-section .owl-nav {
        top: -65px;
    }

    .programmes-section__info {
        padding: 15px 55px 15px 15px;
    }

    .about-parent .about-text p {
        text-align: justify;
    }

    .gallery-section {
        padding: 20px 0 45px;
    }

    .gallery-section .column-header {
        padding: 28px 0;
    }

    .department-logos {
        gap: 10px;
    }

    .department-logos .logo {
        flex: 0 0 100%;
        max-width: calc(20% - 10px);
    }

    .department-logos .logo img {
        max-width: 100%;
    }

    .siteBrandingRight {
        max-width: 112px;
        padding-right: 0;
    }

    .siteBrandingLeft {
        max-width: calc(100% - 112px);
    }

    footer .top-footer ul.footer-nav {
        gap: 0 5px;
    }

    footer .top-footer h3 {
        margin-bottom: 10px;
    }

    footer .top-footer ul.footer-nav {
        gap: 0 0;
    }

    .top-footer .col-md-3.col-sm-3.col-xs-12 {
        margin-top: 15px;
    }

    .social-icons {
        margin-bottom: 0;
    }

    .hero_carosel.owl-carousel.owl-theme .owl-nav [class*='owl-'] {
        width: 25px;
        height: 39px;
        background-size: 20px !important;
    }

}